import React from 'react';
export default function FilterFramesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-639.77h224.62L480-895.39l135.38 135.62H840V-120zm30.77-30.77h658.46V-729H150.77zm104.61-104.61v-369h449.24v369z" })));
}
